#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.5
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.5-7FhHSGLDpLBCDgkNhqJ0PN
key:                  test-framework-quickcheck2-0.3.0.5-7FhHSGLDpLBCDgkNhqJ0PN
license:              BSD-3-Clause
maintainer:           Haskell Libraries <libraries@haskell.org>
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             http://haskell.github.io/test-framework/
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  33566e7198cf606947e884d8073f5a36
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-8.10.3/site-local/test-framework-quickcheck2-0.3.0.5

library-dirs:
    /usr/lib/ghc-8.10.3/site-local/test-framework-quickcheck2-0.3.0.5

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/test-framework-quickcheck2-0.3.0.5

hs-libraries:         HStest-framework-quickcheck2-0.3.0.5-7FhHSGLDpLBCDgkNhqJ0PN
depends:
    QuickCheck-2.14.2-BmAJ75208PF3IQBMR1gIGq base-4.14.1.0
    extensible-exceptions-0.1.1.4-DY91N4N9LFmCiQpNXwJXMT
    random-1.2.0-GQ91GOkO21I1F4AUb9ijR1
    test-framework-0.8.2.0-9jo7r385Afn8vI0iInGIZc

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

